return {
	"lervag/vimtex",
	config = function()
		vim.g.vimtex_view_general_viewer = "zathura"
		vim.g.vimtex_view_automatic = 1
		vim.keymap.set("n", "<leader>ll", ":VimtexCompile<CR>")
		vim.keymap.set("n", "<leader>lv", ":VimtexView<CR>")
	end,
}
